Subject: Re: [Mip6] [Mip4] Initial handshake

From: "Charles E. Perkins" <[email-masked]>
Date: Tue, 19 May 2009 09:22:18 -0700

Hello Pablo,

Mobile IPv* is specifically constructed so that TCP (or any other
transport protocol that would normally be carried by IP) will work
without any knowledge of Mobile IP.  So UDP, SCTP, ICMP,
all should just work.

Regards,
Charlie P.

KKloe Kaishoto wrote:
> Hallo, my name is Pablo and I am wondering how a mobile establishes a 
> connection to a correspondent node, I am guessing it uses the ordinary 
> TCP/IP three way handshake but I am wondering if there is somewhere 
> more specified how the packages are composed if they are anything 
> special with them when using Mobile IPv4 or Mobile IPv6?
> ------------------------------------------------------------------------
>
> --
> Mip4 mailing list: [email-masked]
>     Web interface: https://www.ietf.org/mailman/listinfo/mip4
>      Charter page: http://www.ietf.org/html.charters/mip4-charter.html
> Supplemental site: http://www.mip4.org/
>